🚀 go-pugleaf

RetroBBS NetNews Server

Inspired by RockSolid Light RIP Retro Guy

Article View: de.comm.uucp
Article #41

Re: Ist dieser Header mit Persil gewaschen?

#41
From: Wolfgang Zenker
Date: Sat, 08 Aug 1992 16:36
29 lines
1849 bytes
bad@flatlin.ka.sub.org (Christoph Badura) writes:
: In <VE0tr*bh0@forge.erh.sub.org> barnard@forge.erh.sub.org (Henning Schmiedehausen) writes:
: >>newsgroups: nbg.config
: >>Path: forge.erh.sub.org!castle.erh.sub.org!hugis!rednet!gollo
: 
: >Ein  kleines  'newsgroups:'  *vor*  der  Path-Line.  Also hat Dillon UUCP den
: >Artikel  in  'junk'  gehauen.  Frage:  Ist das so ok?  Oder haette es sich da
: >'case-insensitive' stellen muessen und den Artikel trotzdem korrekt einordnen
: >sollen? (Ich habe leider 822 gerade nicht zur Hand)
: 
: Das kann an der Reihenfolge der Header liegen, das kann aber auch an
: dem kleingeschriebenen Newsgroups:-Header liegen.
: 
: RFC 1036 ist nicht ganz klar ueber die Reihenfolge der Header. Son of
: RFC 1036 wird ganz klar sagen, dass die Reihenfolge unerheblich ist
: (mit der evtl. Ausnahme, dass das erste Zeichen eines Artikels kein
: 'A' sein darf).
: 
: In RFC 1036 steht nichts ueber die Gross-/Kleinschreibung von den
: Header-Schluesselwoertern. Demnach muesste RFC 822 gelten und der
: sagt, das Gross-/Kleinschreibung irrelevant ist.

Hmm, die CNews-manpage news(5) sagt, dass eine Headerzeile mit einem
Grossbuchstaben beginnen muss, der Rest des Keywords sei case-insensitiv.
Ich habe diese Anforderung an einen Grossbuchstaben allerdings noch
nicht in den RFCs wiedergefunden, ev. steht sie in RFC 1123, den habe
ich nicht.

Wolfgang
Technical Details
Message-ID: <1992Aug8.163621.23245@lyxys.ka.sub.org>
Path: arc1-ca.pugleaf.net!sparky!uunet!math.fu-berlin.de!news.netmbx.de!news.Hamburg.Germany.EU.net!flatlin!lyxys!wolfgang
References: <BsKt5z.LC4@flatlin.ka.sub.org>

Show Full Headers
Complete Article Headers
Newsgroups: de.comm.uucp
Path: arc1-ca.pugleaf.net!sparky!uunet!math.fu-berlin.de!news.netmbx.de!news.Hamburg.Germany.EU.net!flatlin!lyxys!wolfgang
From: wolfgang@lyxys.ka.sub.org (Wolfgang Zenker)
Subject: Re: Ist dieser Header mit Persil gewaschen?
Message-ID: <1992Aug8.163621.23245@lyxys.ka.sub.org>
Organization: none
X-Newsreader: Tin 1.1 PL4
References: <BsKt5z.LC4@flatlin.ka.sub.org>
Date: Sat, 8 Aug 1992 16:36:21 GMT
Lines: 29